#wrapper .kv_area {
	width: 100%;
	background: url(/league/mens/tournament2026/img/kv.jpg) top left no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
	min-width: 1000px;
}

@media screen and (max-width: 960px) {
#wrapper .kv_area {
	width: 100%;
	max-width: 960px;
	margin: 0px auto 0px;
	background: none;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
	height: auto;
	min-width: 0;
}
}
#wrapper .kv_area > .inner {
	width: 1000px;
	margin: 0px auto 0px;
	height: 284px;
	position: relative;
}

@media screen and (max-width: 960px) {
#wrapper .kv_area > .inner {
	height: auto;
	width: 100%;
	max-width: 960px;
	margin: 0px auto 0px;
}
}
#wrapper .kv_area > .inner .kv img {
	width: 100%;
}
#wrapper .link_bl {
	text-align: right;
	width: 1000px;
	margin: 20px auto 25px;
}

@media screen and (max-width: 960px) {
#wrapper .link_bl {
	width: 100%;
	max-width: 960px;
	margin: 20px auto 15px;
	padding: 0 4%;
}
}
#wrapper .link_bl a {
	color: #2259bb;
	font-size: 14px;
	font-size: 1.4rem;
}

@media screen and (max-width: 960px) {
#wrapper .link_bl a {
	font-size: 12px;
	font-size: 1.2rem;
}
}
#wrapper .link_bl a:hover {
	text-decoration: underline;
}
#wrapper .link_bl a:after {
	content: "";
	display: inline-block;
	background: url(/common/img/icon_circle_bl.png) 0 0 no-repeat;
	width: 15px;
	height: 15px;
	vertical-align: top;
	margin-left: 4px;
}

@media screen and (max-width: 960px) {
#wrapper .link_bl a:after {
	width: 12px;
	height: 12px;
	-webkit-background-size: 12px;
	-moz-background-size: 12px;
	-ms-background-size: 12px;
	background-size: 12px;
	margin-right: 2px;
}
}
@media screen and (max-width: 960px) {
#wrapper .tab_area .link ul li {
	width: 50%;
	border-bottom: 1px solid #7a9bd6;
	text-align: center;
}
#wrapper .tab_area .link ul {
	padding-right: 0;
}
}






















#wrapper .info_area {
	width: 1000px;
	margin: 0px auto 0px;
}

@media screen and (max-width: 960px) {
#wrapper .info_area {
	width: 100%;
	max-width: 960px;
	margin: 0px auto 0px;
	padding: 0 4%;
}
}
#wrapper .info_area .year {
	text-align: left;
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd;
}
#wrapper .info_area .year p {
	color: #000;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: bold;
}

@media screen and (max-width: 960px) {
#wrapper .info_area .year p {
	font-size: 16px;
	font-size: 1.6rem;
}
}
#wrapper .info_area .sns {
	text-align: left;
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd;
}
#wrapper .info_area .sns p {
	color:#F00;
	font-size: 13px;
	font-size: 1.3rem;
	line-height:1.6;
}

@media screen and (max-width: 960px) {
#wrapper .info_area .sns p {
	color:#F00;
	font-size: 12px;
	font-size: 1.2rem;
}
}
  #wrapper .info_area > .inner {
    width: 1000px;
    margin: 0px auto 0px; }
    @media screen and (max-width: 960px) {
      #wrapper .info_area > .inner {
        width: 100%;
        max-width: 960px;
        margin: 0px auto 0px; } }
    #wrapper .info_area > .inner .display_selectedItem {
      display: none; }
      @media screen and (max-width: 960px) {
        #wrapper .info_area > .inner .display_selectedItem {
          display: block;
          width: 100%;
          padding: 10px 4%;
          margin-top: 15px;
          background: url(/common/img/sp_icon_select.png) right 4% center no-repeat #000;
          -webkit-background-size: 13px;
          -moz-background-size: 13px;
          -ms-background-size: 13px;
          background-size: 13px;
          color: #fff;
          text-align: left;
          font-size: 14px;
          font-size: 1.4rem; } }
    #wrapper .info_area > .inner ul.select_box {
      margin-top: 20px;
      width: 100%;
      text-align: left;
      font-size: 0;
      background: #fff;
      -js-display: flex;
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-justify-content: flex-start;
      justify-content: -webkit- flex-start;
      justify-content: flex-start; }
      @media screen and (max-width: 960px) {
        #wrapper .info_area > .inner ul.select_box {
          display: block;
          margin-top: 0;
          width: 100%; } }
      #wrapper .info_area > .inner ul.select_box > li {
        font-size: 14px;
		width: 18%;
		color: #000;
        display: block;
        padding: 10px 0px 5px 15px;
        -moz-transition: all 0.3s;
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        -ms-transition: all 0.3s;
        transition: all 0.3s;
        cursor: pointer;
        border-left: 2px solid #E8E8E8;
		}
		#wrapper .info_area > .inner ul.select_box > li:last-child {
		border-right: 2px solid  #E8E8E8;
        width: 28%;
        }
		@media screen and (max-width: 960px) {
        #wrapper .info_area > .inner ul.select_box > li:last-child {
        width: 100%;
        }
		  }
		  
		
        #wrapper .info_area > .inner ul.select_box > li.list01 {
          background-color: #fff; }
          #wrapper .info_area > .inner ul.select_box > li.list01:hover, #wrapper .info_area > .inner ul.select_box > li.list01.selected {
            background-color: #f5f5f5; }
        #wrapper .info_area > .inner ul.select_box > li.list02 {
          background-color: #fff; }
          #wrapper .info_area > .inner ul.select_box > li.list02:hover, #wrapper .info_area > .inner ul.select_box > li.list02.selected {
            background-color: #f5f5f5; }
        #wrapper .info_area > .inner ul.select_box > li.list03 {
          background-color: #2271bb; }
          #wrapper .info_area > .inner ul.select_box > li.list03:hover, #wrapper .info_area > .inner ul.select_box > li.list03.selected {
            background-color: #1d61a1; }
        #wrapper .info_area > .inner ul.select_box > li.list04 {
          background-color: #17b57f; }
          #wrapper .info_area > .inner ul.select_box > li.list04:hover, #wrapper .info_area > .inner ul.select_box > li.list04.selected {
            background-color: #149c6c; }
        #wrapper .info_area > .inner ul.select_box > li.list05 {
          background-color: #acb517; }
          #wrapper .info_area > .inner ul.select_box > li.list05:hover, #wrapper .info_area > .inner ul.select_box > li.list05.selected {
            background-color: #959c14; }
        #wrapper .info_area > .inner ul.select_box > li.list06 {
          background-color: #b56d17; }
          #wrapper .info_area > .inner ul.select_box > li.list06:hover, #wrapper .info_area > .inner ul.select_box > li.list06.selected {
            background-color: #9c5f14; }
        #wrapper .info_area > .inner ul.select_box > li.list07 {
          background-color: #753dae; }
          #wrapper .info_area > .inner ul.select_box > li.list07:hover, #wrapper .info_area > .inner ul.select_box > li.list07.selected {
            background-color: #643494; }
        @media screen and (max-width: 960px) {
          #wrapper .info_area > .inner ul.select_box > li {
            cursor: default;
            display: block;
            width: 100%;
            padding: 10px 4%;
            border-top: 1px solid  #fff;
            border-right: none; } }
    #wrapper .info_area > .inner ul.content {
      width: 100%;
      margin-top: 20px; }
      #wrapper .info_area > .inner ul.content li {
        width: 100%; }
        #wrapper .info_area > .inner ul.content li.hide {
          display: none; }
        #wrapper .info_area > .inner ul.content li .block .topic {
          width: 415px;
          float: left;
          position: relative;
          margin-right: 50px; }
          @media screen and (max-width: 960px) {
            #wrapper .info_area > .inner ul.content li .block .topic {
              width: 100%;
              max-width: 415px;
              float: none;
              margin: 0 auto 20px; } }
          #wrapper .info_area > .inner ul.content li .block .topic .label {
            position: absolute;
            top: 5%;
            left: 0;
            max-width: 118px;
            width: 29%; }
			#wrapper .info_area > .inner ul.content li .block .topic .label_top {
            position: absolute;
            top: 0%;
            left: 0;
            max-width: 118px;
            width: 29%; }
          #wrapper .info_area > .inner ul.content li .block .topic .txt {
            width: 100%;
            min-height: 100px;
            background: url(/common/img/icon_link_bl.png) right bottom no-repeat #000;
            padding: 20px 50px 20px 15px; }
            #wrapper .info_area > .inner ul.content li .block .topic .txt p {
              text-align: left;
              font-size: 14px;
              font-size: 1.4rem;
              color: #fff;
              line-height: 1.6; }
        #wrapper .info_area > .inner ul.content li .block .news_list {
          width: 535px;
          float: left; }
          @media screen and (max-width: 960px) {
            #wrapper .info_area > .inner ul.content li .block .news_list {
              width: 100%;
              float: none; } }
          #wrapper .info_area > .inner ul.content li .block .news_list dl {
            width: 100%;
            padding-bottom: 10px;
            border-bottom: 1px solid  #eee;
            }
            #wrapper .info_area > .inner ul.content li .block .news_list dl dt {
              	width: 92px;
	float: left;
	margin-right: 20px;
	height: 29px;
	position: relative;
	background: #e7211a;
	color: #fff;
	text-align: center;
	font-size: 15px;
	font-size: 1.5rem;
	-js-display: flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: -webkit- center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: -webkit- center;
	justify-content: center;
}
@media screen and (max-width: 960px) {
#wrapper .info_area > .inner ul.content li .block .news_list dl dt {
	width: 70px;
	font-size: 12px;
	font-size: 1.2rem;
	height: 22px;
	margin: 0;
}
}

            #wrapper .info_area > .inner ul.content li .block .news_list dl dd {
              float: left;
	font-size: 14px;
	font-size: 1.4rem;
	text-align: left;
	line-height: 1.6;
	padding-top: 3px; }
			 #wrapper .info_area > .inner ul.content li .block .news_list dl dd a {
                font-size: 14px;
                font-size: 1.4rem;
                color: #000; }
                #wrapper .info_area > .inner ul.content li .block .news_list dl dd a:hover {
                  text-decoration: underline; }
				  
				  
				  
				  
				  
				  
				  
				  
				  
				  
				  
				  
				  
				  
				  
				  
				  
				  
				  
				  
				  

#wrapper .info_area ul.select {
	padding-top: 10px;
	border-top: 1px solid #ddd;
	margin-top: 1px;
	font-size: 0;
	text-align: left;
	margin-bottom: 45px;
}

@media screen and (max-width: 960px) {
#wrapper .info_area ul.select {
	margin-bottom: 30px;
}
}
#wrapper .info_area ul.select.bottom {
	padding-top: 0;
	border-top: none;
	margin-top: 0;
	border-top: 1px solid #ddd;
	padding: 20px 0;
	margin-bottom: 0;
}
#wrapper .info_area ul.select li {
	display: inline-block;
	margin-right: 17px;
	font-size: 14px;
	font-size: 1.4rem;
	vertical-align: middle;
}

@media screen and (max-width: 960px) {
#wrapper .info_area ul.select li {
	margin-right: 8px;
}
}
#wrapper .info_area ul.select li:before {
	content: "";
	display: inline-block;
	background: url(/common/img/separate_gy.png) 0 0 no-repeat;
	width: 14px;
	height: 22px;
	vertical-align: middle;
	margin-right: 20px;
}

@media screen and (max-width: 960px) {
#wrapper .info_area ul.select li:before {
	margin-right: 10px;
	width: 10px;
	height: 16px;
	-webkit-background-size: 10px;
	-moz-background-size: 10px;
	-ms-background-size: 10px;
	background-size: 10px;
}
}
#wrapper .info_area ul.select li:last-child {
	margin-right: 0;
}
#wrapper .info_area ul.select li:last-child:after {
	content: "";
	display: inline-block;
	background: url(/common/img/separate_gy.png) 0 0 no-repeat;
	width: 14px;
	height: 22px;
	vertical-align: middle;
	margin-left: 10px;
}

@media screen and (max-width: 960px) {
#wrapper .info_area ul.select li:last-child:after {
	margin-left: 10px;
	width: 10px;
	height: 16px;
	-webkit-background-size: 10px;
	-moz-background-size: 10px;
	-ms-background-size: 10px;
	background-size: 10px;
}
}
#wrapper .info_area ul.select li a {
	font-size: 14px;
	font-size: 1.4rem;
	color: #2259bb;
	vertical-align: middle;
}

@media screen and (max-width: 960px) {
#wrapper .info_area ul.select li a {
	font-size: 10px;
	font-size: 1rem;
}
}
#wrapper .info_area ul.select li a:hover {
	text-decoration: underline;
}
/********/
#wrapper .tournament_title {
	width: 100%;
	margin-bottom: 20px;
}
#wrapper .tournament_title h2 {
	background: url(/league/mens/img/img_title_bg.png) no-repeat #000;
	width: 210px;
	float: left;
	height: 120px;
	position: relative;
	color: #fff;
	text-align: center;
	font-size: 22px;
	font-size: 2.2rem;
	-js-display: flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: -webkit- center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: -webkit- center;
	justify-content: center;
}

@media screen and (max-width: 960px) {
#wrapper .tournament_title h2 {
	width: 100%;
	padding-left: 50px;
	-webkit-justify-content: flex-start;
	-moz-justify-content: flex-start;
	justify-content: flex-start;
}
}
#wrapper .tournament_title ul {
	width: 75%;
	float: left;
	height: 120px;
	position: relative;
	background: #000;
	color: #FFF;
	font-size: 16px;
	font-size: 1.6rem;
	padding: 7px 25px 0;
}

@media screen and (max-width: 960px) {
#wrapper .tournament_title ul {
	width: 100%;
	background: #333333;
	height: auto;
	padding: 15px 20px;
}
}
#wrapper .tournament_title ul::after {
	content: "";
	background: url(/league/mens/img/img_title_bg_01.png) 0 0 no-repeat;
	width: 37px;
	height: 120px;
	position: absolute;
	top: 0;
	right: -37px;
}

@media screen and (max-width: 960px) {
#wrapper .tournament_title ul::after {
	content: "";
	background: none;
}
}
#wrapper .tournament_title ul li {
	float: left;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 26px;
	margin-right: 30px;
	white-space: nowrap;
}

#wrapper .tournament_title2 {
	width: 100%;
	margin-bottom: 20px;
}
#wrapper .tournament_title2 h2 {
	background: url(/league/mens/img/img_title_bg_s.png) no-repeat #000;
	width: 210px;
	float: left;
	height: 68px;
	position: relative;
	color: #fff;
	text-align: center;
	font-size: 22px;
	font-size: 2.2rem;
	-js-display: flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: -webkit- center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: -webkit- center;
	justify-content: center;
}

@media screen and (max-width: 960px) {
#wrapper .tournament_title2 h2 {
	width: 100%;
	padding-left: 50px;
	-webkit-justify-content: flex-start;
	-moz-justify-content: flex-start;
	justify-content: flex-start;
}
}
#wrapper .tournament_title2 ul {
	width: 75%;
	float: left;
	height: 68px;
	position: relative;
	background: #000;
	color: #FFF;
	font-size: 16px;
	font-size: 1.6rem;
	padding: 7px 25px 0;
}

@media screen and (max-width: 960px) {
#wrapper .tournament_title2 ul {
	width: 100%;
	background: #333333;
	height: auto;
	padding: 15px 20px;
}
}
#wrapper .tournament_title2 ul::after {
	content: "";
	background: url(/league/mens/img/img_title_bg_01.png) 0 0 no-repeat;
	width: 37px;
	height: 68px;
	position: absolute;
	top: 0;
	right: -37px;
}

@media screen and (max-width: 960px) {
#wrapper .tournament_title2 ul::after {
	content: "";
	background: none;
}
}
#wrapper .tournament_title2 ul li {
	float: left;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 26px;
	margin-right: 30px;
	white-space: nowrap;
}


#wrapper .info_area .tournament_block {
	width: 1000px;
	margin: 0px auto 50px;
}

@media screen and (max-width: 960px) {
#wrapper .info_area .tournament_block {
	width: 100%;
	max-width: 960px;
	margin: 0px auto 40px;
}
}
#wrapper .info_area .tournament_block h2 {
	margin-bottom: 20px;
}
#wrapper .info_area .tournament_block .contents {
	width: 100%;
}

@media screen and (max-width: 960px) {
#wrapper .info_area .tournament_block .contents {
	width: 100%;
	float: none;
}
}
#wrapper .info_area .tournament_block .contents dl {
	width: 100%;
	border-top: 1px solid #ddd;
	padding: 5px 0;
}

@media screen and (max-width: 960px) {
#wrapper .info_area .tournament_block .contents dl {
	padding: 8px 0;
}
}
#wrapper .info_area .tournament_block .contents dl dt {
	width: 92px;
	float: left;
	margin-right: 30px;
	height: 29px;
	position: relative;
	background: #e7211a;
	color: #fff;
	text-align: center;
	font-size: 15px;
	font-size: 1.5rem;
	-js-display: flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: -webkit- center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: -webkit- center;
	justify-content: center;
}

@media screen and (max-width: 960px) {
#wrapper .info_area .tournament_block .contents dl dt {
	width: 70px;
	font-size: 12px;
	font-size: 1.2rem;
	height: 22px;
	margin: 0;
}
}
#wrapper .info_area .tournament_block .contents dl dt:after {
	content: "";
	display: block;
	background: url(/common/img/delta_rd_01.png) 0 0 no-repeat;
	-webkit-background-size: 16px;
	-moz-background-size: 16px;
	-ms-background-size: 16px;
	background-size: 16px;
	width: 16px;
	height: 29px;
	position: absolute;
	top: 0;
	right: -16px;
}

@media screen and (max-width: 960px) {
#wrapper .info_area .tournament_block .contents dl dt:after {
	width: 12px;
	height: 29px;
	-webkit-background-size: 12px;
	-moz-background-size: 12px;
	-ms-background-size: 12px;
	background-size: 12px;
	right: -12px;
}
}
#wrapper .info_area .tournament_block .contents dl dd {
	float: left;
	font-size: 14px;
	font-size: 1.4rem;
	text-align: left;
	line-height: 1.6;
	padding-top: 3px;
}

@media screen and (max-width: 960px) {
#wrapper .info_area .tournament_block .contents dl dd {
	width: 74%;
	width: calc(100% - 72px);
	font-size: 12px;
	font-size: 1.2rem;
	padding-left: 15px;
}
}

#wrapper .info_area .tournament_block .contents .venue_title {
	margin-bottom: 30px;
	border-bottom: 1px solid #ddd;
}
#wrapper .info_area .tournament_block .contents .box01 {
	width: 485px;
	float: left;
	margin: 0 0 28px;
	background: #f5f5f5;
	border-bottom: 1px solid #ddd;
	/*min-height: 184px;*/
}

@media screen and (max-width: 960px) {
#wrapper .info_area .tournament_block .contents .box01 {
	width: 100%;
	float: none;
}
}


#wrapper .info_area .tournament_block .contents .box03 {
	width: 700px;
	float: left;
	margin: 0px;
	background: #ffffff;
	border-bottom: 0px solid #ddd;
	/*min-height: 184px;*/
}

@media screen and (max-width: 960px) {
#wrapper .info_area .tournament_block .contents .box03 {
	width: 100%;
	float: none;
}
}

#wrapper .info_area .tournament_block .contents .box04 {
	width: 300px;
	float: left;
	margin: 0px;
	background: #ffffff;
	border-bottom: 0px solid #ddd;
	/*min-height: 184px;*/
}

@media screen and (max-width: 960px) {
#wrapper .info_area .tournament_block .contents .box04 {
	width: 100%;
	float: none;
}
}



#wrapper .info_area .tournament_block .contents .list_box {
}
#wrapper .info_area .tournament_block .contents .box01:nth-child(2n) {
	float: right;
}

@media screen and (max-width: 960px) {
#wrapper .info_area .tournament_block .contents .box01:nth-child(2n) {
	float: none;
}
}
#wrapper .info_area .tournament_block .contents .box01 dl dd {
	width: 370px;
}
@media screen and (max-width: 960px) {
#wrapper .info_area .tournament_block .contents .box01 dl dd {
	width: auto;
}
#wrapper .info_area .tournament_block .contents .box01 dl dd.wssp {
	width: 100%;
	padding: 3vw;
}
}
#wrapper .info_area .tournament_block .contents .box01 dl dd ul {
}
#wrapper .info_area .tournament_block .contents .box01 dl dd ul li {
	font-size: 14px;
	font-size: 1.4rem;
	margin-bottom: 10px;
}
#wrapper .info_area .tournament_block .contents .btn {
	width: 220px;
	margin : 0px auto 10px auto;
	
}
#wrapper .info_area .tournament_block .contents ul.btn2 li {
	width: 220px;
	margin : 0px 13px 10px 13px;
	display: inline-block;
}

#wrapper .info_area .tournament_block .contents .box01 .tournament_list li {
	display: table;
	width: 100%;
}
#wrapper .info_area .tournament_block .contents .box01 .tournament_list span {
	font-size: 14px;
	font-size: 1.4rem;
	display: table-cell;
	text-align:center;
}

#wrapper .info_area .tournament_block .contents .box01 .tournament_list span:nth-child(2) {
	padding: 0 15px;
}
#wrapper .info_area .tournament_block .contents .box01 .tournament_list span:first-child {
	width: 40px;
	text-align: center;
}
#wrapper .info_area .tournament_block .contents .box01 .tournament_list span:last-child {
	width: 50px;
	border-left: 1px solid #ddd;
	text-align: left;
	padding: 0 10px;
}

@media screen and (max-width: 960px) {
#wrapper .info_area .tournament_block .contents .box01 .tournament_list span:last-child {
	width: 12vw;
	border-left: 1px solid #ddd;
}
#wrapper .info_area .tournament_block .contents .box01 .tournament_list span:nth-child(2) {
	padding: 0 2vw;
}
}
#wrapper .info_area .tournament_block .contents .box01 .tournament_list span.non {
	border-left: none;
}



#wrapper .info_area .tournament_block .contents .box01 .tournament_list2 li {
	display: table;
	width: 100%;
}
#wrapper .info_area .tournament_block .contents .box01 .tournament_list2 span {
	font-size: 14px;
	font-size: 1.4rem;
	display: table-cell;
	text-align:center;
}

#wrapper .info_area .tournament_block .contents .box01 .tournament_list2 span:nth-child(2) {
	padding: 0 15px;
}

#wrapper .info_area .tournament_block .contents .box01 .tournament_list2 span:last-child {
	width: 50px;
	border-left: 1px solid #ddd;
	text-align: left;
	padding: 0 10px;
}

@media screen and (max-width: 960px) {
#wrapper .info_area .tournament_block .contents .box01 .tournament_list2 span:last-child {
	width: 12vw;
	border-left: 1px solid #ddd;
}
#wrapper .info_area .tournament_block .contents .box01 .tournament_list2 span:nth-child(2) {
	padding: 0 2vw;
}
}
#wrapper .info_area .tournament_block .contents .box01 .tournament_list2 span.non {
	border-left: none;
}






#wrapper .info_area .tournament_block .contents .box01 .game_list span {
	font-size: 14px;
	font-size: 1.4rem;
}
#wrapper .info_area .tournament_block .contents .box01 .game_list span {
	width: 40px;
	border-left: 1px solid #ddd;
	text-align: right;
	padding: 0 10px 0 10px;
}

@media screen and (max-width: 960px) {
#wrapper .info_area .tournament_block .contents .box01 .game_list span {
	width: 5vw;
	border-left: 1px solid #ddd;
}
}


#wrapper .info_area .tournament_block .contents .box02 {
	width: 620px;
	float: left;
	margin: 0 0 15px;
	background: #f5f5f5;
	border-bottom: 1px solid #ddd;
	/*min-height: 184px;*/
}

@media screen and (max-width: 960px) {
#wrapper .info_area .tournament_block .contents .box02 {
	width: 100%;
	float: none;
}
}
#wrapper .info_area .tournament_block .contents .box02 dl dd {
	width: 500px;
}

@media screen and (max-width: 960px) {
#wrapper .info_area .tournament_block .contents .box02 dl dd {
	width: auto;
}
#wrapper .info_area .tournament_block .contents .box02 dl dd.wssp {
	width: 100%;
	padding: 3vw;
}
}
#wrapper .info_area .tournament_block .contents .box02 dl dd ul {
}
#wrapper .info_area .tournament_block .contents .box02 dl dd ul li {
	font-size: 14px;
	font-size: 1.4rem;
	margin-bottom: 10px;
}

#wrapper .info_area .tournament_block .contents .box02 .tournament_list li {
	display: table;
	width: 100%;
}
#wrapper .info_area .tournament_block .contents .box02 .tournament_list span {
	font-size: 14px;
	font-size: 1.4rem;
	display: table-cell;
	text-align:left;
}

#wrapper .info_area .tournament_block .contents .box02 .tournament_list span:nth-child(2) {
	padding: 0 15px;
}
#wrapper .info_area .tournament_block .contents .box02 .tournament_list span:first-child {
	width: 100px;
	text-align: left;
}
#wrapper .info_area .tournament_block .contents .box02 .tournament_list span:last-child {
	width: 90px;
	border-left: 1px solid #ddd;
	text-align: left;
	padding: 0 0 0 10px;
}

@media screen and (max-width: 960px) {
#wrapper .info_area .tournament_block .contents .box02 .tournament_list span:last-child {
	width: 15vw;
	border-left: 1px solid #ddd;
}
#wrapper .info_area .tournament_block .contents .box02 .tournament_list span:nth-child(2) {
	padding: 0 2vw;
}
}
#wrapper .info_area .tournament_block .contents .box02 .tournament_list span.non {
	border-left: none;
}

#wrapper .info_area .tournament_block .contents .box02 .tournament_list_result li {
	display: table;
	width: 100%;
}
#wrapper .info_area .tournament_block .contents .box02 .tournament_list_result span {
	font-size: 14px;
	font-size: 1.4rem;
	display: table-cell;
	text-align:left;
}


#wrapper .info_area .tournament_block .contents .box02 .tournament_list_result span:first-child {
	width: 160px;
	text-align: right;
}
#wrapper .info_area .tournament_block .contents .box02 .tournament_list_result span:nth-child(2) {
	padding: 0 1px;
	width: 50px !important;
	text-align: center;
}
#wrapper .info_area .tournament_block .contents .box02 .tournament_list_result span:nth-child(3) {
	width: 160px;
	text-align: left;
}
#wrapper .info_area .tournament_block .contents .box02 .tournament_list_result span:last-child {
	width: 70px;
	border-left: 1px solid #ddd;
	text-align: left;
	padding: 0 0 0 10px;
}

@media screen and (max-width: 960px) {
#wrapper .info_area .tournament_block .contents .box02 .tournament_list_result span:last-child {
	width: 17vw;
	border-left: 1px solid #ddd;
}
#wrapper .info_area .tournament_block .contents .box02 .tournament_list_result span:nth-child(2) {
	padding: 0 2vw;
	width: 40px;
}
}
#wrapper .info_area .tournament_block .contents .box02 .tournament_list_result span.non {
	border-left: none;
}

#wrapper .info_area .tournament_block .contents .box01 .league_list li {
	display: table;
	width: 100%;
}
#wrapper .info_area .tournament_block .contents .box01 .league_list span {
	font-size: 14px;
	font-size: 1.4rem;
	display: table-cell;
	text-align:left;
}
#wrapper .info_area .tournament_block .contents .box01 .league_list span .score{
	font-size: 14px;
	font-size: 1.4rem;
	color:#F00;
	display: table-cell;
	text-align:left;
}


#wrapper .info_area .tournament_block .contents .box01 .league_list span:first-child {
	width: 120px;
	text-align: right;
}
#wrapper .info_area .tournament_block .contents .box01 .league_list span:nth-child(2) {
	padding: 0 1px;
	width: 50px !important;
	text-align: center;
}
#wrapper .info_area .tournament_block .contents .box01 .league_list span:nth-child(3) {
	width: 130px;
	text-align: left;
}

@media screen and (max-width: 960px) {
#wrapper .info_area .tournament_block .contents .box01 .league_list span:first-child {
	width: 120px;
	text-align: right;
}
#wrapper .info_area .tournament_block .contents .box01 .league_list span:nth-child(2) {
	padding: 0 2vw;
	width: 40px;
}
}

#wrapper .info_area .tournament_block .contents .box01 .league_list2 li {
	display: table;
	width: 100%;
}
#wrapper .info_area .tournament_block .contents .box01 .league_list2 span {
	font-size: 14px;
	font-size: 1.4rem;
	display: table-cell;
	text-align:left;
}


#wrapper .info_area .tournament_block .contents .box01 .league_list2 span:first-child {
	width: 110px;
	text-align: right;
}
#wrapper .info_area .tournament_block .contents .box01 .league_list2 span:nth-child(2) {
	padding: 0 1px;
	width: 50px !important;
	text-align: center;
}
#wrapper .info_area .tournament_block .contents .box01 .league_list2 span:nth-child(3) {
	width: 130px;
	text-align: left;
}

@media screen and (max-width: 960px) {
#wrapper .info_area .tournament_block .contents .box01 .league_list2 span:nth-child(2) {
	padding: 0 2vw;
	width: 40px;
}
}
#wrapper .info_area .tournament_block .contents .box01 .league_list2 span:last-child {
	width: 30px;
	border-left: 1px solid #ddd;
	text-align: left;
	padding: 0 0 0 10px;
}

@media screen and (max-width: 960px) {
#wrapper .info_area .tournament_block .contents .box01 .league_list2 span:last-child {
	width: 5vw;
	border-left: 1px solid #ddd;
}
}

#wrapper .info_area .tournament_block .contents .txt01 {
	font-size: 14px;
	font-size: 1.4rem;
	text-align: left;
	line-height: 22px;
	margin-bottom: 25px;
	font-size: 1.4rem;
}
#wrapper .info_area .tournament_block .contents .txt01 a{
	font-size: 14px;
	font-size: 1.4rem;
	text-align: left;
	line-height: 22px;
	margin-bottom: 25px;
	font-size: 1.4rem;
	text-decoration: underline;
}
#wrapper .info_area .tournament_block .contents .txt01 u{
	font-size: 14px;
	font-size: 1.4rem;
	text-align: left;
	line-height: 22px;
	margin-bottom: 25px;
	font-size: 1.4rem;
	text-decoration: underline;
}
#wrapper .info_area .tournament_block .contents .txt01 b {
	font-size: 14px;
	font-size: 1.4rem;
	text-align: left;
	line-height: 22px;
	margin-bottom: 25px;
	font-size: 1.4rem;
}
#wrapper .info_area .tournament_block .contents .txt02 {
	font-size: 14px;
	font-size: 1.4rem;
	text-align: left;
	line-height: 22px;
	margin: 25px 0 0;
	font-size: 1.4rem;
}
#wrapper .info_area .tournament_block .contents .txt03 {
	font-size: 16px;
	font-size: 1.6rem;
	text-align: left;
	margin: 10px 10px 10px;
	color:#F00;
}
#wrapper .tournament_title ul li.clear {
	clear: left;
}

@media screen and (max-width: 960px) {
#wrapper .tournament_title ul li.clear {
	clear: none;
}
}

.video {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  margin-bottom: 0px;
}
 
.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#wrapper .img_list {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -webkit-flex-pack: justify;
    -moz-flex-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between;
    margin-bottom: 10px;
	border-bottom: 1px solid #ddd;
}
#wrapper .img_list_x2 {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -webkit-flex-pack: justify;
    -moz-flex-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
    margin-bottom: 10px;
	border-bottom: 1px solid #ddd;
}

@media screen and (max-width: 960px) {
    #wrapper .img_list  {
        display: block;
    }
    #wrapper .img_list  li {
		margin-bottom: 15px;
    }
}

#wrapper .img_list_x2 li {
		margin-bottom: 15px;
		padding: 0 30px;
    }
.img_list_x2 li img {
		height: 90px;
	}
@media screen and (max-width: 960px) {
    #wrapper .img_list_x2 {
        display: block;
    }
    #wrapper .img_list_x2 li {
		margin-bottom: 15px;
    }
}

  #wrapper h3.line span {
    font-size: 20px;
    font-size: 2.0rem;
    line-height: 1.4;
    font-weight: bold;
    font-weight: 500 !important;
    
    display: block;
    width: 100%; }
    @media screen and (max-width: 960px) {
      #wrapper h3.line span {
        font-size: 16px;
        font-size: 1.6rem; } }

.movie-wrap {
     position: relative;
     padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
     height: 0;
	 overflow: hidden;
	 margin-bottom:5px;
}
 
.movie-wrap iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}
p.midashi {
	font-size: 18px;
	font-weight:bold;
      text-align: left;
      line-height: 1.5; 
	  margin: 0 5px 20px;
	  }
p.midashi2 {
	font-size: 18px;
	font-weight:bold;
      text-align: center;
      line-height: 1.5; 
	  margin: 10px 0px 30px 0px;
	  }
p.midashi3 {
	font-size: 16px;
	font-weight:bold;
	  text-align: left;
      line-height: 1.3; 
	  margin: 0 5px 20px;
	  }
p.midashi3 a {
	font-size: 14px;
	font-weight:bold;
	  text-align: left;
      line-height: 1.3; 
	  margin:0 5px 20px;
	  }
p.rank_tournament {
	font-size: 10px;
	text-align: center;
      line-height: 1.0;
	  }